import { Component, OnInit } from '@angular/core';

@Component({
  selector: 's-spacer',
  templateUrl: './s-spacer.component.html',
  styleUrls: ['./s-spacer.component.scss']
})
export class SSpacerComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
